Added checks required to support RHEL7.1
[~tnikolova/compat/.git] / README
2012-02-17 Luis R. Rodriguezcompat: README pointing to new shiny site